.archive.woocommerce-page .product-grid li.product .stats@font-face {
	font-family: 'geosanslightregular';
	src: url('../fonts/MyriadPro/geosanslight-webfont.woff2') format('woff2'), url('../fonts/geosanslight-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

body.responsive header#masthead .mobile-logo {
	max-width: 180px;
}
#home-main-content ul.product-grid li.product .wrapper .stats .box-price span.price>.amount{
    margin-top:12px;
    display:inline-block;
}
.woocommerce .quickview .product-info .right .cart table .reset_variations, .woocommerce .quickview .product-info .right .cart td .reset_variations
{
    display:none;
}
.woocommerce .quickview .woocommerce-variation-add-to-cart.variations_button{
    margin-top:40px;
}
.woocommerce .quickview .thim-social-share{
 margin-top:40px !important;    

}
.woocommerce div.product form.cart .variations select{
    height: 40px;
    padding: 0px 15px;
}
.woocommerce .quickview .product-info .right .cart table select, .woocommerce.quickview .product-info .right .cart td select{
     height: 40px;
    padding: 0px 15px;
}
.woocommerce-tabs .entry-content ul li{
    text-align:left;
}
p,
.page-id-1896 p, 
.page-id-1896 .thim-sc-heading .heading-des, 
.page-id-1896 p a {
    font-family: "Myriad Pro",sans-serif !important;
}

.entry-content .rev_slider a, .rev_slider a {
	color: #fff;
}

/* PRELOADER COLOR */

#thim-preloading .sk-folding-cube .sk-cube:before,
#thim-preloading .sk-rotating-plane,
#thim-preloading .sk-spinner-pulse,
#thim-preloading .sk-three-bounce .sk-child,
#thim-preloading .sk-wandering-cubes .sk-cube,
#thim-preloading .sk-cube-grid .sk-cube,
#thim-preloading .sk-double-bounce .sk-child,
#thim-preloading .sk-fading-circle .sk-circle:before,
#thim-preloading .sk-circle .sk-child:before,
#thim-preloading .sk-chasing-dots .sk-child,
#thim-preloading .sk-wave .sk-rect {
	color: #b79286 !important;
}

/* PRELOADER COLOR ENDS */

.wpb_single_image:hover .vc_single_image-wrapper img {
	-webkit-transform:  none;
	-moz-transform:  none;
	-ms-transform:  none;
	-o-transform:  none;
	transform:  none;
}

.vc_btn3-container.vc_btn3-center button {
	padding: 10px 40px;
	font-weight: 700;
	line-height: 1;
}

.thim-testimonial-slider .thim-sc-heading .sc-heading .heading_primary i {
	color: #fff;
}

.thim-sc-heading .sc-heading .heading_primary i,
body .thim-primary-color,
body .thim-color,
.blog .site-content .blog-content article .content-inner .entry-content .readmore a,
.site-content .blog-content article .content-inner .entry-content .readmore a,
.container .site-content .blog-content article .content-inner .entry-content .readmore a,
.widget-area ul li a:hover {
	color: #b79286;
}

.quickview.woocommerce .product-info .right .cart .single_add_to_cart_button,
body.woocommerce-page.woocommerce-cart .shop_table tbody td.actions .coupon input.button,
body.woocommerce-page.woocommerce-cart .shop_table tbody td.actions>.button,
body.woocommerce-page.woocommerce-cart .wc-proceed-to-checkout a,
body.woocommerce-page.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.wpcf7-form .wpcf7-submit {
	background-color: #b79286 !important;
}

body.woocommerce-page.woocommerce-cart .shop_table tbody td.actions .coupon input.button:hover,
body.woocommerce-page.woocommerce-cart .shop_table tbody td.actions>.button:hover,
body.woocommerce-page.woocommerce-cart .wc-proceed-to-checkout a:hover,
body.woocommerce-page.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,
.wpcf7-form .wpcf7-submit:hover {
	background-color: #b4685e !important;
}

.site-content .blog-content article .content-inner .entry-content .readmore a:before {
	border-color: #b79286 !important;
}

.page-title .main-top .content h1,
.page-title .main-top .content h2 {
	color: #000;
	font-size: 36px;
	font-family: "Roboto", sans-serif;
	text-align: center;
	margin-left: 30px;
	position: relative;
	display: inline-block;
}

.page-title .main-top .content h2:before,
.main-top .container h1:before {
	content: '';
	position: absolute;
	left: -150px;
	width: 121px;
	height: 121px;
	background: url('../images/ladies-lair-logo-pink.png') no-repeat;
	-webkit-background-size: 121px;
	background-size: 121px;
	margin-top: -30px;
}

#wrapper-container header#masthead.site-header {
	background-color: transparent;
}

.main-top {
	min-height: 375px;
	background-repeat: no-repeat;
	background-position-x: center !important;
}

.main-top .content {
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	bottom: auto;
}

.main-top .container .icon-default {
	display: none;
}

.main-top .container .col-md-6.alignleft {
	width: 100%;
	text-align: center;
}

.main-top .container h1 {
	display: inline-block;
	position: relative;
}

.bg-type-color .main-top .overlay-top-header {
	background: rgba(255, 255, 255, 0.6);
}

.btn-thin a {
	max-width: 182px;
	min-width: 182px;
	padding: 12px 35px;
	font-weight: 400;
}

.vc_btn3-container.btn-thin>button {
	padding: 10px 50px;
	font-weight: 700;
	letter-spacing: 2px;
}

.vc_row .vc_column_container .btn-thin a:hover {
	color: #fff;
	background-color: #b9a377 !important;
}

.slotholder:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	/* 	background: rgba(255, 255, 255, 0.5); */
	width: 100%;
	height: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+98 */
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 98%, rgba(255, 255, 255, 0) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 98%, rgba(255, 255, 255, 0) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 98%, rgba(255, 255, 255, 0) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=0);
	/* IE6-9 */
}

.home .slotholder:before {
	display: none;
}

.home header#masthead.site-header {
	position: absolute;
	width: 100%;
	background: none;
	top: -1px;
}

#rev_slider_3_1 .tp-caption.rev-btn.btn-book.rs-hover-ready,
#rev_slider_2_1_wrapper .btn-book {
	background: #b79286 !important;
	padding: 12px 40px;
	font-size: 13px !important;
	color: #fff;
	transition: all linear 0.5s !important;
	-webkit-transition: all linear 0.5s !important;
	-ms-transition: all linear 0.5s !important;
	-o-transition: all linear 0.5s !important;
	-moz-transition: all linear 0.5s !important;
	text-align: center !important;
}

#rev_slider_3_1 .tp-caption.rev-btn.btn-book.rs-hover-ready:hover,
#rev_slider_2_1_wrapper .btn-book:hover {
	color: #fff;
	background-color: #9e7162 !important;
}

#masthead .navigation .width-navigation .inner-navigation .navbar>li.menu-item.menu-item-has-children {
	margin: 0 30px;
}

/* PRIMARY INTRO STYLING */

.primary-intro .img-holder .wpb_wrapper {
	display: flex;
	align-items: center;
}

.primary-intro .img-holder .wpb_single_image {
	padding: 0 10px;
	margin: 0;
}

.primary-intro .img-holder .wpb_single_image:hover img {
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
	
}

.welcome-ladies-lair .sc-heading.article_heading {
	width: 100%;
}

.welcome-ladies-lair .sc-heading.article_heading h3 {
	line-height: 1.2;
	position: relative;
	padding-bottom: 50px;
	background: url('../images/ladies-lair-text-only.png') no-repeat bottom center;
	background-size: 250px;
}

.welcome-ladies-lair .sc-heading.article_heading h3 span {
	display: block;
}

.welcome-ladies-lair .heading-button a {
	min-width: 182px;
	max-width: 182px;
	padding: 12px 35px;
	line-height: 1;
}

.thim-sc-heading .heading-des {
	color: #000;
}

.heading-button a {
	width: 155px;
	padding-top: 10px;
	padding-bottom: 10px;
	display: inline-block;
	color: #fff;
	font-weight: 400;
	background-color: #b79286;
}

.primary-intro .welcome-ladies-lair .heading-button a:hover:before {
	border-color: #b4685e;
}

.sc-heading.article_heading .heading_primary {
	color: #000 !important;
	font-family: "Roboto", sans-serif;
}

.home .thim-sc-textbox.style-overlay {
	padding: 30px;
	margin-bottom: 115px;
}

.thim-sc-textbox p {
	margin-bottom: 0;
}

/* PRIMARY INTRO STYLING ENDS */

#opening-hour-section-wrap:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.5);
	display: block;
}

#opening-hour-section-wrap .vc_col-sm-12 .wpb_content_element .wpb_wrapper h2 {
	display: inline-block;
}

.thim-sc-textbox h5 {
	color: #000;
	font-weight: 500;
}

#opening-hour-section-wrap .vc_col-sm-12 .wpb_content_element .wpb_wrapper {
	text-align: center;
}

.thim-sc-services li.list-group-item span {
	color: #000;
	line-height: 1.5;
}

.thim-sc-services .list-group li.list-group-item span.price {
	font-weight: 700;
	line-height: 1.5;
	text-align: right;
	padding-left: 10px;
}

.thim-sc-services .box-content {
	width: 100%;
	padding: 30px;
}

.thim-sc-services .box-content h3 {
	color: #000;
	font-size: 20px;
	font-family: "Roboto", sans-serif;
	line-height: 2.5;
}

.has-icon .icon-col {
	padding-left: 10px;
	padding-right: 10px;
}

.has-icon .wpb_single_image {
	min-height: 135px;
}

.has-icon .wpb_single_image .vc_single_image-wrapper {
	overflow: visible;
}

.has-icon h3 {
	text-transform: uppercase;
	font-size: 20px;
}

.has-icon .desc {
	max-width: 200px;
	margin-left: auto;
	margin-right: auto;
}

.widget_shopping_cart_content .buttons a.checkout {
	background-color: #b79286;
}

ul.product-grid li.product .wrapper .stats .box-price a.button {
	border: 1px solid #b79286;
}

ul.product-grid.category-product li.product .wrapper .stats .box-price a.button:hover,
ul.product-list.category-product li.product .wrapper .stats .box-price a.button:hover {
	background: #b79286;
	border: 1px solid #b79286;
}

ul.product-grid.category-product li.product .wrapper .stats .box-price a.button:hover:after,
ul.product-list.category-product li.product .wrapper .stats .box-price a.button:hover:after {
	color: #fff;
}

ul.product-grid.category-product li.product .wrapper .stats .box-price .added_to_cart {
	border: 1px solid #b79286;
}

ul.product-grid.category-product li.product .wrapper .stats .box-price .added_to_cart:after,
ul.product-list li.product .wrapper .stats .box-price .added_to_cart:after,
ul.product-grid.category-product li.product .wrapper .stats .box-price a.button:after,
ul.product-list.category-product li.product .wrapper .stats .box-price a.button:after {
	color: #b79286;
}

ul.product-grid.category-product li.product .wrapper .stats .box-price .added_to_cart:hover {
	background: #b3a68d;
	border: 1px solid #b3a68d;
	color: #fff;
}

ul.product-grid.category-product li.product .wrapper .stats .box-price .added_to_cart:hover:after {
	color: #fff;
}

.product .quick-view i {
	font-size: 24px;
	color: #b79286;
}

.site-content .blog-content article .entry-title a,
.blog-content article .content-inner .entry-content .entry-summary,
#sb_instagram .sbi_follow_btn a {
	color: #000 !important;
	padding-bottom: 40px;
}

.wpb_column #sb_instagram .sbi_follow_btn a strong {
	color: #b79286;
}

/* placeholder code */

input::-webkit-input-placeholder {
	color: #000 !important;
	opacity: 1;
}

input::-moz-placeholder {
	color: #000 !important;
	opacity: 1;
}

input:-ms-input-placeholder {
	color: #000 !important;
	opacity: 1;
}

input:-moz-placeholder {
	color: #000 !important;
	opacity: 1;
}

.thim-content-slider .slides-wrapper .scrollable>li img {
	min-width: 100%;
}

.testimonial-slider.thim-content-slider {
	margin-bottom: 180px;
	padding-bottom: 100px;
	min-height: 240px;
}

.testimonial-slider.thim-content-slider .slides-wrapper {
	position: absolute;
	width: 100%;
	bottom: -110px;
}

.testimonial-slider .scrollable .around-img:before {
	border-color: #fff !important;
}

.thim-testimonial-slider .sc-heading.article_heading .heading_primary:after,
.thim-testimonial-slider .sc-heading.article_heading .heading_primary:before,
.thim-testimonial-slider .sc-heading.article_heading:before,
.thim-testimonial-slider .sc-heading.article_heading:after {
	display: none;
}

.thim-content-slider .slides-wrapper .scrollable>li.mid-item .thumb-content {
	margin-top: -20px;
}

.thim-content-slider .slides-content>div {
	color: #000;
}

.thim-testimonial-slider>.icon-quote {
	background-image: url("../images/quote-icon.png");
	min-width: 84px;
	min-height: 44px;
	background-position: center;
	margin: 10px auto;
}

/* placeholder end */

ul.product-grid li.product .wrapper {
	border: none;
	line-height: 0;
}

ul.product-grid li.product .wrapper .stats .box-title .title-product {
	border: none;
	padding-bottom: 15px;
	line-height:1.5;
}

ul.product-grid li.product .wrapper .stats .box-price {
	position: relative;
}

ul.product-grid li.product .wrapper .stats .box-price:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 120px;
	height: 1px;
	margin: 0 auto;
	background: #aaa;
}

#home-main-content ul.product-grid li.product .wrapper .stats .box-price span.price>.amount {
	color: #968562;
	
}

.thim-testimonial-slider.wrapper-middle {
	max-width: 750px;
	margin: auto;
	margin-top: 40px;
	margin-bottom: 35px;
	background: rgba(183, 146, 134, 0.8);
	padding-bottom: 0;
	overflow: visible;
	padding: 20px 20px 0;
}

.vc_custom_1472379596707 .vc_btn3-container.vc_custom_1473410208192 a {
	background-color: #BD8080 !important;
}

.home .vc_custom_1472379596707 {
	background-color: #fff;
}

ul.product-grid li.product .wrapper .feature-image {
	margin-bottom: 0;
	min-height: 267px;
	/*padding: 30px 0;*/
	padding:0px;
}

.home ul.product-grid li.product .wrapper .feature-image {
	margin-bottom: 20px;
}

ul.product-grid li.product .wrapper .stats .box-title .title-product a {
	color: #000;
	font-family: "Roboto", sans-serif;
}

.thim-testimonial-slider:after {
	background: none;
	display: none;
}

.sc-heading.article_heading:before,
.sc-heading.article_heading:after {
	background-color: #b79286;
}

.insta-follow-text {
	text-align: center;
	padding-bottom: 20px;
	color: #000;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 1.5;
	font-weight: 700;
}

.insta-follow-text strong {
	color: #b79286;
}


.home-insta-feed .wpb_content_element {
	margin-bottom: 0;
}

/*  footer setion*/

.footer-logo-holder {
	display: inline-block;
	max-width: 250px;
}

.footer-site-title {
	letter-spacing: 5px;
}

.footer .footer-sidebar .social-list ul li {
	display: inline-block;
}

.footer .footer-sidebar .social-list ul li+li {
	margin-left: 20px;
}

.footer .footer-sidebar .social-list ul,
.footer .footer-sidebar #custom_html-2 {
	text-align: center;
}

.footer .footer-sidebar #media_image-2 img {
	width: 100%;
}

footer#colophon .footer {
	padding-top: 50px;
	padding-bottom: 30px;
}

footer#colophon .footer-sidebar .widget-title {
	margin-bottom: 20px;
	margin-top: 20px;
}

footer#colophon .footer-sidebar .menu a {
	font-size: 15px;
	color: #000;
	font-weight: 400;
}

footer#colophon .footer-sidebar .footer-address-list ul li {
	position: relative;
	padding-left: 30px;
	margin-top: 5px;
}

footer#colophon .footer-sidebar .footer-address-list ul li p,
footer#colophon .footer-sidebar .footer-address-list ul li p a {
	color: #000;
}

footer#colophon .footer-sidebar .footer-address-list ul li i {
	position: absolute;
	left: 0;
	top: 9px;
	z-index: 999;
}

footer#colophon.site-footer .footer-sidebars .footer-sidebar:after {
	border-right: 2px solid #b79286;
}

.home .main-content .banner-btn {
	font-size: 13px !important;
	font-weight: 600;
}

footer#colophon .footer-sidebars .footer-sidebar .widget ul.menu li {
	margin-top: 5px;
}

header#masthead .btn-book.style-2.custom-style2 {
	width: 64px;
	height: 64px;
	background: #fff;
}

#masthead.header_v1 .menu-right .btn-book.custom-style2 {
	margin-bottom: 0;
	margin-top: -20px;
}

header#masthead .btn-book.style-2.custom-style2 {
	width: 64px;
	height: 64px;
	background: #fff;
}

.thim-sc-heading.welcome-ladies-lair .sc-heading.article_heading .heading_primary .heading_secondary {
	font-family: geosanslightregular;
	font-style: normal;
	letter-spacing: 10px;
	margin-top: 5px;
}

#masthead.header_v1 .menu-right .menu-right .widget_shopping_cart .minicart_hover {
	border-left: none;
}

#wrapper-container header#masthead.header_v2 #magic-line {
	background-color: #1A1A1A;
	display: none !important;
}

#header-mini-cart {
	position: relative;
	min-height: 32px;
	min-width: 32px;
}

#header-mini-cart .cart-items-number {
	position: absolute;
	top: -10px;
	left: 0;
}

.widget_shopping_cart .minicart_hover .cart-items-number span.wrapper-items-number {
	top: 0;
}

.menu-right .widget_shopping_cart .minicart_hover .items-number {
	color: #1A1A1A !important;
}

span.cart-items-number:before {
	content: "";
	position: absolute;
	background: url(../images/cart.png);
	display: inline-block;
	top: -10px;
	right: 10px;
	width: 36px;
	height: 32px;
	z-index: 9999;
	display: none;
}

i.fa.fa-fw.fa-shopping-cart {
	background: url(../images/shopping-icon-2x.png);
	width: 39px;
	height: 34px;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
}

i.fa.fa-fw.fa-shopping-cart {
	font-size: 0;
}

.btn-user {
	position: relative;
	background: url(../images/profile-icon-2x.png) no-repeat top center;
	margin-left: 15px;
	margin-top: 20px;
	width: 31px;
	height: 34px;
	-webkit-background-size: contain;
	background-size: contain;
}

.btn-user a.hide-font {
	font-size: 0;
}

.btn-user a.hide-font {
	padding: 0 10px 10px 20px !important;
}

.btn-user .fa-user-o:before {
	content: "\f2c0";
	font-size: 30px;
	color: #1A1A1A;
}

.logged-in .btn-user.style-2.user {
	display: none;
}

#masthead.header_v1 .menu-right i {
	display: none;
}

#masthead.site-header .navigation {
	padding-top: 20px;
}

.vc_custom_1512038700486 .vc_column-inner {
	padding-top: 0 !important;
}

#wrapper-container header#masthead span.icon-bar {
	background-color: #1a1a1a;
}

/* homepage testimonial nav */

.thim-content-slider .slides-wrapper .scrollable {}

.thim-content-slider .slides-wrapper .scrollable>li .around-img {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	border: 5px solid rgba(255, 255, 255, 0.9);
}

.thim-content-slider .slides-wrapper .scrollable>li.mid-item .around-img {
	border: 5px solid rgba(255, 255, 255, 1);
}

.thim-content-slider .slides-wrapper .scrollable>li .around-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 50%;
}

.thim-content-slider .slides-wrapper .scrollable>li .around-img:before {
	display: none;
}

.page header#masthead.site-header {
	background-color: transparent;
}

.blog header#masthead.site-header .navigation .width-navigation .inner-navigation .navbar li.current-menu-item>a,
.archive header#masthead.site-header .navigation .width-navigation .inner-navigation .navbar li.current-menu-item>a,
.page header#masthead.site-header .navigation .width-navigation .inner-navigation .navbar li.current-menu-item>a {
	color: #000000;
}

#wrapper-container header#masthead.site-header .navigation .width-navigation .inner-navigation .navbar>li>a,
#wrapper-container header#masthead.site-header .navigation .width-navigation .inner-navigation .navbar>li>span {
	color: #1A1A1A;
	font-weight: 700;
}

.home.page header#masthead.site-header .navigation .width-navigation .inner-navigation .navbar li.current-menu-item>a {
	color: #c48981;
}

.thim-sc-heading.welcome-ladies-lair .heading-button a:hover {
	color: #fff;
	background: #b4685e;
}

#masthead .navigation .width-navigation .inner-navigation .navbar>li.menu-item {
	float: none;
	flex-grow: 1;
}

#opening-hour-section-wrap .vc_col-sm-12 .wpb_content_element .wpb_wrapper h2 {
	font-family: "GeosansLight", sans-serif;
	font-size: 44px;
	font-weight: 400;
	letter-spacing: 7px;
}

.opening-single-img {
	margin-top: 115px;
}

.wpcf7-form .mc4wp-form-fields input {
	padding: 15px 60px;
	height: auto;
	line-height: 1;
	border-radius: 2px;
}

.wpcf7-form .mc4wp-form-fields input[type="submit"] {
	background-color: #b79286;
	max-width: 280px;
	min-width: 170px;
	opacity: 1 !important;
	-webkit-transform:scale(1) !important ;
	-moz-transform:scale(1) !important ;
	-ms-transform: scale(1) !important;
	-o-transform:scale(1) !important ;
	transform: scale(1) !important;
	font-size: 13px !important;
}

.wpcf7-form .mc4wp-form-fields input[type="submit"]:hover {
	background-color: #b4685e;
}

.wpcf7-form .mc4wp-form-fields input[type="email"] {
	padding-top: 12px;
	padding-bottom: 12px;
	border: none;
	background: #fff;
	color: #000;
	max-width: 280px;
	min-width: initial;
	line-height: 1.3;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.wpcf7-form .mc4wp-form-fields input[type="email"].wpcf7-not-valid {
	margin-bottom: 10px !important;
}

.wpcf7-form .mc4wp-form-fields input[type="email"].wpcf7-not-valid + .wpcf7-not-valid-tip {
	bottom: -15px;
}


.blog-content article .content-inner .entry-content {
	padding: 30px;
	background-color: #fff;
}

.thim-sc-heading .heading-des {
	line-height: 1.2;
    font-family: "Myriad Pro",sans-serif;
}

.page-id-1876 .thim-sc-heading .heading-des {
	font-family: "Playfair Display", serif;
}

.content-pusher header#masthead.site-header.affix.custom-sticky {
	background-color: #dd978f;
}

.content-pusher header#masthead.site-header.affix.custom-sticky #primary-menu>li.current-menu-item>a {
	color: #fff;
}

.design-by a {
	color: #fff;
}

#back-to-top.scrolldown {
	background-color: #b79286;
}

#back-to-top.scrolldown:hover {
	background-color: #b4685e;
}

/* ABOUT US PAGE STYLINGS */

.thim-sc-our-team ul.list-our-team li .content-list-our-team {
	overflow: visible;
}

.thim-sc-our-team ul.list-our-team li .content-list-our-team .content-team {
	opacity: 1;
	position: static;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform:none ;
	background-color: transparent;
	padding: 25px 10px 20px;
}

.thim-sc-our-team ul.list-our-team li .content-list-our-team .content-team .our-team-info .name {
	color: #000;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 20px;
	letter-spacing: 2px;
}

.thim-sc-our-team ul.list-our-team li .content-list-our-team .content-team .our-team-info .regency,
.thim-sc-our-team ul.list-our-team li .content-list-our-team .content-team .social-team {
	display: none;
}

/* ABOUT US PAGE STYLING ENDS */

/* SERVICES PAGE STYLINGS */

.content-overlay-middle {
	margin-bottom: 40px;
}

.content-overlay-middle .box-content {
	margin: auto;
	background-color: rgba(255, 255, 255, 0.85);
}

.thim-sc-services .box-content {
	border: 2px solid #b79286;
}

.thim-sc-services .box-content h3:after {
	border-color: #b79286;
}

#main-content .services-content-wrap-center {
	max-width: 830px;
	margin: auto;
	float: none;
}

.thim-sc-services .box-content ul {
	margin-top: 20px;
	margin-bottom: 0;
}

.page-id-32 .site-content {
	padding-bottom: 50px;
}

.page-id-1876 .content-area,
.page-id-32 .content-area {
	background: url('../images/marble-white-opacity.jpg') center;
	-webkit-background-size: cover;
	background-size: cover;
}

/* SERVICES PAGE STYLINGS ENDS */

/* SHOP PAGE STYLINGS */

.price_slider_amount #min_price,
.price_slider_amount #max_price {
	display: none;
}

body.responsive.archive .thim-social-share li.google-plus {
	margin-top: 0 !important;
}

.archive.woocommerce-page .shop-title-wrap {
	padding-top: 45px;
}

.archive.woocommerce-page .heading_primary span {
	color: #b79286;
	font-style: italic;
	font-weight: 400;
}

.widget-area .widget {
	padding-top: 20px;
	padding-bottom: 20px;
}

.blog #main.alignleft,
.single-post #main.alignleft,
.archive.woocommerce-page #main.alignleft {
	float: right;
}

#sidebar-shop form .form-group,
#sidebar-shop form input[type='email'] {
	width: 100%;
}

#sidebar-shop form input[type='email'] {
	padding: 10px;
	font-size: 12px;
	border: 1px solid #f7f7f7;
	box-shadow: 0px 2px 5px #f7f7f7;
}

#sidebar-shop form input[type='email'].wpcf7-not-valid {
	margin-bottom: 30px !important;
}

#sidebar-shop .wpcf7-form .mc4wp-form-fields input[type="email"].wpcf7-not-valid + .wpcf7-not-valid-tip {
	bottom: 0;
}


#sidebar-shop form input[type='submit'] {
	max-width: 113px;
	margin: auto;
	padding: 10px 32px;
	border-radius: 0;
}

#sidebar-shop.widget-area aside.widget .widget-title {
	font-size: 16px;
}

#sidebar-shop.widget-area li.cat-item a,
#sidebar-shop.widget-area li.cat-item .count {
	font-size: 11px;
	font-weight: 900;
	color: #1a1a1a;
}

.insta-sidebar-wrap .sbi_playbtn {
	position: absolute;
	bottom: 50%;
	transform: translateY(50%);
}

/*.archive.woocommerce-page .product-grid li.product .stats {
	display: none;
}*/

.feature-image .quick-view {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	margin: 0;
}

.feature-image .quick-view span {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform:translate(-50%, -50%) ;
}

.product-filter {
	position: absolute;
	top: -115px;
	right: 15px;
	min-width: 200px;
	padding: 10px 20px;
}

.product-filter .woocommerce-ordering {
	width: 100%;
}

.product-filter .woocommerce-ordering span {
	line-height: 1;
}

.product-filter .woocommerce-ordering select.orderby {
	display: block;
	border: none;
	font-size: 13px;
	float: right;
	padding: 5px 0;
}

.product-filter .display {
	display: none;
}

.archive.woocommerce-page .site-content {
	padding-top: 50px;
}

/*price filter slider css*/

#sidebar-shop.widget-area .widget_price_filter .ui-widget-content .ui-slider-handle {
	border-color: #b79286;
}

#sidebar-shop.widget-area .widget_price_filter .ui-slider-range {
	background: #b79286!important;
	height: 3px;
	top: -3px;
}

#sidebar-shop.widget-area aside.widget_price_filter .price_slider_wrapper .ui-widget-content {
	background-color: transparent;
	margin: 0;
	padding-bottom: 40px;
	border-top: 3px solid #b79286;
}

.widget-area aside.widget_price_filter .price_slider_wrapper .ui-widget-content .ui-slider-handle {
	top: -12px;
	width: 2px;
	margin: 0;
	border-width: 2px;
}

.widget-area aside.widget_price_filter .price_slider_amount .button {
	background: #b79286;
	color: #fff;
	width: 60px;
	padding: 10px;
	text-align: center;
	font-size: 12px;
}

/*price filter slider css ends*/

/* SHOP PAGE STYLINGS ENDS */

/* SHOP PAGINATION STYLINGS */

.woocommerce-pagination {
	text-align: center;
}

body.woocommerce nav.woocommerce-pagination ul.page-numbers li .page-numbers:before {
	color: #b79286;
	font-size: 22px;
}

body.woocommerce nav.woocommerce-pagination ul.page-numbers li .page-numbers.prev:before {
	content: '\f0d9';
}

body.woocommerce nav.woocommerce-pagination ul.page-numbers li .page-numbers.next:before {
	content: '\f0da';
}

body.woocommerce nav.woocommerce-pagination ul.page-numbers li .page-numbers {
	border: none;
	background-color: transparent !important;
	font-family: 'Playfair Display', serif;
	font-size: 22px;
}

.woocommerce nav.woocommerce-pagination ul.page-numbers li .page-numbers:hover,
.woocommerce nav.woocommerce-pagination ul.page-numbers li .page-numbers.current {
	color: #b79286;
}

/* SHOP PAGINATION STYLINGS ENDS */

.instagram-wrap {
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #E8E6E5;
}

.instagram-wrap #sbi_load {
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	color: #000;
	padding-bottom: 20px;
}

.instagram-wrap #sbi_load span {
	color: #b79286;
}

.instagram-wrap #sbi_load span:hover {
	color: #b4685e;
}

.instagram-wrap #sbi_load a {
	color: inherit;
}

.instagram-wrap h3 {
	font-family: "Roboto", sans-serif;
}

/* BLOG PAGE STYLINGS */

.blog-content article .content-inner .entry-title,
.single-post .page-content article .content-inner .entry-content .entry-header .entry-title {
	font-family: "Playfair Displary", serif;
	font-style: italic;
}

.blog .blog-content article {
	margin-bottom: 30px;
	position: static !important;
}

.blog #secondary .sc-heading.article_heading,
.single-post #secondary .sc-heading.article_heading {
	padding-bottom: 0;
}

.sidebar.img-wrap {
	text-align: center;
	margin: auto;
	margin-bottom: 20px;
	/* 	box-shadow: 0px 0px 12px 3px rgba(0,0,0,0.1); */
}

.blog .site-content .blog-content article .content-inner .entry-content .readmore a,
.blog .site-content .blog-content article .content-inner .entry-content .readmore a:before .single-post .site-content .blog-content article .content-inner .entry-content .readmore a,
.single-post .site-content .blog-content article .content-inner .entry-content .readmore a:before {
	color: #b79286;
	border-color: #b79286;
}

.single-post #secondary .widget,
.blog #secondary .widget {
	padding: 32px;
}

.blog .widget-area aside.widget .sc-heading.article_heading:before,
.blog .widget-area aside.widget .sc-heading.article_heading:after,
.blog .widget-area aside.widget .widget-title:before,
.blog .widget-area aside.widget .widget-title:after,
.single-post .widget-area aside.widget .sc-heading.article_heading:before,
.single-post .widget-area aside.widget .sc-heading.article_heading:after,
.single-post .widget-area aside.widget .widget-title:before,
.single-post .widget-area aside.widget .widget-title:after {
	display: none;
}

.widget-area aside.widget .widget-title i {
	font-style: italic;
	color: #b79286;
}

.insta-sidebar-wrap .textwidget {
	margin: 0 -32px;
}

.insta-sidebar-wrap .link {
	font-weight: 700;
	font-family: "Roboto", sans-serif;
	text-transform: uppercase;
	color: #000;
	font-size: 13px;
}

.insta-sidebar-wrap #sb_instagram {
	margin-bottom: 25px;
}

#sb_instagram #sbi_load,
.insta-sidebar-wrap #sb_instagram #sbi_load {
	display: none;
}

#sb_instagram.sbi_col_5 #sbi_images:after {
	content: '';
	display: block;
	clear: both;
}

.single-post .has-post-thumbnail .post-image img {
	width: 100%;
	height: auto;
}

#comments .form-comment .comment-form textarea {
	color: #000;
}



/* BLOG PAGE STYLINGS ENDS */

.home-content .subscribe-block {
	margin-top: -35px;
}

.blog #main-content {
	background: url('../images/marble-background.png') center;
	-webkit-background-size: cover;
	background-size: cover;
}

/* BRANDS PAGE STYLING */

/* Tab Styling */

#tab-wrap {
	margin: auto;
	padding-top: 20px;
}

#tab-wrap ul.vc_tta-tabs-list {
	display: flex;
}

#tab-wrap ul.vc_tta-tabs-list li {
	flex-grow: 1;
	padding: 0 15px;
}

#tab-wrap ul.vc_tta-tabs-list li a {
	position: relative;
	min-height: 130px;
	text-align: center;
	border: none;
	display: block;
	font-size: 0;
	background-color: transparent;
	filter: opacity(50%);
	transition: all 0.25s;
	background-color: transparent;
}

#tab-wrap ul.vc_tta-tabs-list li:hover a,
#tab-wrap ul.vc_tta-tabs-list li.vc_active a {
	filter: opacity(100%);
}

.tab-desc-wrap .vc_tta-panel-title a {
	font-size: 0;
	min-height: 50px;
}

.tab-desc-wrap .vc_tta-panel-title a:before,
#tab-wrap ul.vc_tta-tabs-list li a:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%) ;
	-moz-transform: translate(-50%, -50%) ;
	-ms-transform: translate(-50%, -50%) ;
	-o-transform: translate(-50%, -50%) ;
	transform: translate(-50%, -50%) ;
	width: 100%;
	height: 100%;
	display: block;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

.keune-desc.tab-desc-wrap .vc_tta-panel-title a:before,
#tab-wrap ul.vc_tta-tabs-list li:first-child a:before {
	background-image: url('../images/keune-logo.png');
	max-width: 150px;
	max-height: 75px;
}

.keune-desc.tab-desc-wrap .vc_tta-panel-title a:before {
	height: 40px;
}

.innovatis-desc.tab-desc-wrap .vc_tta-panel-title a:before,
#tab-wrap ul.vc_tta-tabs-list li:nth-child(2) a:before {
	background-image: url('../images/innovatis-logo.png');
	max-width: 200px;
	max-height: 50px;
}

.newsha-desc.tab-desc-wrap .vc_tta-panel-title a:before,
#tab-wrap ul.vc_tta-tabs-list li:last-child a:before {
	background-image: url('../images/newsha-logo.png');
	max-width: 170px;
	max-height: 130px;
}

.tab-title .wpb_single_image .vc_single_image-wrapper img {
	filter: opacity(30%);
}

.tab-title.current .vc_single_image-wrapper img {
	filter: opacity(100%);
}

.tab-desc-wrap h2,
.tab-desc-wrap h3 {
	text-transform: uppercase;
}

.tab-desc-wrap h2 {
	font-size: 24px;
	padding-bottom: 30px;
}

.tab-desc-wrap p {
	font-family: "Myriad Pro", sans-serif;
	font-size: 16px;
	color: #333;
	max-width: 82%;
	margin: auto;
}

.tab-desc-wrap h3 {
	font-size: 14px;
}

.tab-desc-wrap .tab-desc-icon-col {
	padding-top: 20px;
	max-width: 80%;
	margin: auto;
}

/* BRANDS PAGE STYLING ENDS */

/* CERTIFICATIONS PAGE STYLING */

body.page-id-2860 #main-content.bg-type-color {
	background: #fff;
}

.nav-secondary.inside-content {
	list-style: none;
	display: flex;
	justify-content: space-between;
	padding-top: 50px;
	margin: auto;
}

.nav-secondary.inside-content:after {
	content: '';
	display: block;
	clear: both;
}

.nav-secondary.inside-content li {
	display: inline-block;
	float: left;
	text-transform: uppercase;
	font-family: "Roboto", sans-serif;
	padding: 0 10px;
	line-height: 1.2;
}

.nav-secondary.inside-content li a {
	color: #000;
	font-weight: 700;
	font-size: 12px;
	line-height: 1;
	letter-spacing: 1px;
}

.nav-secondary.inside-content li a:active,
.nav-secondary.inside-content li a:focus,
.nav-secondary.inside-content li a:hover {
	color: #b79286;
}

.certification-page.contact-detail-section h2,
.certification-page.contact-detail-section p {
	color: #000;
}

.certification-page.contact-detail-section h2 {
	font-size: 24px;
	font-weight: 700;
}

.certification-page.contact-detail-section .logo-holder {
	padding-top: 20px;
}

.certification-page.contact-detail-section .logo-holder:after {
	content: '';
	display: block;
	clear: both;
}

.certification-page.contact-detail-section .logo-holder>div {
	width: 50%;
	float: left;
}

.certification-page .wpcf7-form {
	margin-top: 0;
}

.contact-form-section form label {
	text-transform: uppercase;
	font-size: 11px;
}

.contact-form-section .contact-us-form form input,
.contact-form-section .contact-us-form form textarea {
	border-radius: 2px;
	border: 1px solid #b79286;
	margin-top: 10px;
	color: #000;
}

.wpcf7-form-control-wrap {
	display: block;
}

.wpcf7-not-valid-tip {
	bottom: 0;
}

.contact-form-section .contact-us-form form textarea::-webkit-input-placeholder,
#comments .form-comment .comment-form textarea::-webkit-input-placeholder {
	color: #000;
	opacity: 1;
}

.contact-form-section .contact-us-form form textarea::-moz-placeholder,
#comments .form-comment .comment-form textarea::-moz-placeholder {
	color: #000;
	opacity: 1;
}

.contact-form-section .contact-us-form form textarea:-ms-input-placeholder,
#comments .form-comment .comment-form textarea:-ms-input-placeholder {
	color: #000;
	opacity: 1;
}

.contact-form-section .contact-us-form form textarea:-moz-placeholder,
#comments .form-comment .comment-form textarea:-moz-placeholder {
	color: #000;
	opacity: 1;
}

.contact-form-section .contact-us-form form .certification-page-form textarea {
	max-height: 100px;
	max-width: 410px;
}

.contact-form-section .contact-us-form form p {
	padding: 0 15px;
	font-size: 12px;
	line-height: 1.5;
}

.certification-page .contact-us-form form input[type="submit"] {
	margin: 0;
	margin-top: 20px;
}

.certification-page .contact-us-form .wpcf7-radio .wpcf7-list-item {
	margin: 0 0 20px 0;
	width: 100%;
	float: right;
}

.certification-page .contact-us-form .wpcf7-radio .wpcf7-list-item input[type="radio"] {
	width: auto;
	float: left;
	margin-right: 10px;
	margin-bottom: 0 !important;
}

.certification-page-form:after {
	content: '';
	display: block;
	clear: both;
}

.submit-btn-wrap {
	position: relative;
	display: inline-block;
}

.page-id-1896 .submit-btn-wrap {
	padding-left: 15px;
}

.wpcf7 form .ajax-loader {
	bottom: 50%;
	-webkit-transform:  translateY(50%);
	-moz-transform:  translateY(50%);
	-ms-transform:  translateY(50%);
	-o-transform:  translateY(50%);
	transform:  translateY(50%);
	position: absolute;
	left: auto;
	right: 10px;
	margin: initial !important;
}

/* certification form radio button styling */

.contact-us-form form .certification-page-form label {
	font-size: 12px;
	color: #000;
	font-weight: 500;
}

.contact-us-form form .certification-page-form label.checkbox-wrapper {
	text-transform: none;
	margin: 0;
	margin-bottom: 15px;
	font-weight: 400;
}

.contact-us-form form .certification-page-form input {
	margin-top: 0;
}

.radio-wrap {
	padding: 0 15px;
}

.radio-wrap .checkbox-wrapper input[type="radio"] {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	width: 100%;
	height: 100%;
	top: 0;
	margin: 0 0 10px 0 !important;
	left: 0;
}

.checkbox-wrapper {
	position: relative;
	display: block;
	padding-left: 30px;
}

.checkbox-wrapper .checkmark {
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 18px;
	height: 18px;
	border: 1px solid #b79286;
}

.checkbox-wrapper .checkmark:after {
	content: '';
	position: absolute;
	left: 5px;
	top: 1px;
	width: 6px;
	height: 12px;
	border: 1px solid #b79286;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	display: none;
}

.checkbox-wrapper input[type="radio"]:checked~.checkmark:after {
	display: block;
}

/* certification form radio button styling ends */

/* CERTIFICATIONS PAGE STYLING ENDS */

/*  STORES PAGE STLYING */

.store-col-item-wrap {
	margin: 0 -35px;
	padding-bottom: 80px;
}

.store-col-item-wrap .col-item {
	position: relative;
	padding: 0 35px;
}

.store-col-item-wrap .col-item .thim-sc-services {
	padding: 22px;
}

.store-col-item-wrap .col-item .thim-sc-services .box-content {
	padding-top: 20%;
	border: none;
}

.store-col-item-wrap .col-item .btn {
	position: absolute;
	bottom: 20%;
	left: 50%;
	-webkit-transform: translate(-50%, -20%);
	-moz-transform: translate(-50%, -20%);
	-ms-transform: translate(-50%, -20%);
	-o-transform: translate(-50%, -20%);
	transform: translate(-50%, -20%);
	z-index: 2;
}

.store-col-item-wrap .col-item .btn button {
	padding: 10px;
	min-width: 164px;
	max-width: 164px;
}

.stores-services-col.has-icon {
	max-width: 1170px;
	margin: auto !important;
}

/*  STORES PAGE STLYING ENDS */

/* LANDING PAGE STYLING */

.page-id-2987 header {
	display: none;
}

#opening-hour-section-wrap.landing {
	padding-bottom: 115px;
}

#landing-location-section {
	padding-top: 30px;
	padding-bottom: 30px;
}

.landing-location-desc .thim-sc-heading {
	margin-bottom: 30px;
}

.landing-location-desc .list-inline.social-link {
	display: flex;
	justify-content: center;
	text-align: center;
}

.landing-location-desc .social-link li a {
	font-size: 25px;
	padding: 0 10px;
}

.page-id-2987 .thim-sc-services .box-content ul {
	max-width: 550px;
	clear: both;
}

.thim-sc-services .box-content ul li {
	clear: both;
	display: flex;
	justify-content: space-between;
	padding-bottom: 20px;
}

.page-id-2987 .thim-sc-services .box-content ul .list-group-item .name {
	padding-right: 20px;
	line-height: 1.5;
	max-width: 80%;
}

/* LANDING PAGE FOOTER */

.page-id-2987 footer .footer.has-copyright-text {
	display: none;
}

/* CART PAGE STYLING */

body.woocommerce-page.woocommerce-cart .shop_table tbody td.product {
	padding-right: 20px;
}

body.woocommerce-page.woocommerce-cart .shop_table tbody td.product>a:last-child {
	display: inline-block;
	padding-top: 10px !important;
}

/* CART PAGE STYLING ENDS */

.wpcf7-form .ajax-loader {
	bottom: 25px;
}

.wpcf7-form-control-wrap.email {
	display: inline-block;
}

.wpcf7-not-valid-tip {
	position: absolute;
}

.wpcf7-form .wpcf7-not-valid-tip, 
.wpcf7-form .wpcf7-validation-errors {
	display: block !important;
}

.wpcf7-form .mc4wp-form {
	max-width: 540px;
	margin: auto;
}
.thim-social-share li{
	line-height:1.1;
}

/* CHECKOUT PAGE STYLING */
.woocommerce form .form-row label {
	text-align: left;
}

body.woocommerce-page.woocommerce-checkout form input[type=checkbox] {
	max-height: 35px;
}

.woocommerce form .form-row label.checkbox input + span, 
.woocommerce-page form .form-row label.checkbox input + span {
	padding-left: 20px;
}

.woocommerce-notice.woocommerce-notice--info.woocommerce-info {
	padding: 0;
}

.woocommerce .checkout_coupon button.button {
	padding: 12px 15px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 40px;
	text-align: left;
}

.select2-container .select2-selection--single,
.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 40px;
}

/* LOCATIONS PAGE */
body.page-template-location-page #main-content.bg-type-color {
	background: #fff;
}

.page-template-location-page .intro-block p {
	font-size: 14px;
	color: #000;
}

.page-template-location-page .page-title .main-top .content h2:before, 
.page-template-location-page .main-top .container h1:before {
	display: none;
}

.location-info {
	padding-bottom: 30px;
}

.location-info .has-info .sc-heading.article_heading:before, 
.location-info .has-info .sc-heading.article_heading:after,
.location-info .has-info .sc-heading.article_heading .heading_primary:before,
.location-info .has-info .sc-heading.article_heading .heading_primary:after {
	display: none;
}

.location-info .has-info h2,
.location-info .has-info h3 {
	font-weight: 500;
}

.location-info .has-info h3 span,
.location-info .has-info .color.highlight,
.location-info .has-info .color.highlight a {
	color: #b79286;
}

.location-info .has-info .wpb_text_column strong,
.location-info .has-info .wpb_text_column {
	font-size: 19px;
	padding-top: 20px;
	font-weight: 500;
}

.location-info .sc-heading.article_heading .heading_primary .heading_secondary {
	font-style: normal;
}
/* LOCATIONS PAGE ENDS */
.subscribe-form .wpcf7-not-valid-tip {
   display: none !important;
}

.contact-form-section .contact-us-form form textarea#g-recaptcha-response{
    border:none ;
    display: none;
}
.landing-header {
    position: absolute;
    z-index: 999;
    width: 100%;
    left: 0;
    top: 15px;
}
.landing-header img {
    width: 200px;
}

.testimonial-slider .around-img img {
    display: none;
}
.thim-content-slider .slides-wrapper .scrollable>li .around-img {
    width: 20px;
    height: 20px;
    background: #fff;
}
.slides-wrapper ul li {
    position: relative !important;
    left: auto !important;
    display: inline-block !important;
    width: auto !important;
}
.slides-wrapper ul li.mid-item .slide-content .around-img {
    background: #b79286;
    border-color: #b79286 !important;
}
.home .product-info .description {
    display: none;
}
body.home .quickview .product-info .right .share-click {
    padding-top: 30px;
    display: inline-table;
    width: 100%;
}
body.woocommerce-checkout #payment div.form-row {
    padding: 15px 1px;
}
ul.product-grid li.product .wrapper .stats .box-price a.button {
    display:none;
}
ul.product-grid li.product .wrapper .stats {
    padding: 0 30px;
    padding-top: 20px;
    text-align: center;
}
.archive ul.product-grid li.product .wrapper .stats .box-price {
    padding-top: 25px;
}
.archive ul.product-grid li:nth-child(3n+1) {
    clear: left;
}
.related.products .box-price span {
    font-size: 16px;
}
.related.products .box-price  {
    text-align:center;
}
.related.products ul.product-grid li.product .wrapper .feature-image {
    min-height: auto;
}
.related.products ul.product-grid li.product .wrapper .stats {
    padding: 0;
    padding-top: 15px;
}

@media screen and (max-width: 480px) {
    .wc-payment-form .form-row.form-row-first,
    .wc-payment-form .form-row.form-row-last
    {
        width: 100%;
    }
}
@media screen and (max-width: 1199px ) and (min-width: 768px) {
    .wc-payment-form .form-row.form-row-first,
    .wc-payment-form .form-row.form-row-last
    {
        width: 100%;
    }
}


